{
  "id": 3377816,
  "name": "William H. Jones, appellee, v. The County Board of the County of Logan in the State of Illinois, appellant",
  "name_abbreviation": "Jones v. County Board",
  "decision_date": "1926-11-06",
  "docket_number": "Gen. No. 7,976",
  "first_page": "640",
  "last_page": "641",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 67,
    "char_count": 580,
    "ocr_confidence": 0.503,
    "sha256": "fcc9cc501163d8bd69ff1fbb9a1fef28914d0bd215d619975f7b3a551b9fbdef",
    "simhash": "1:b209072559a5ce9c",
    "word_count": 94
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William H. Jones, appellee, v. The County Board of the County of Logan in the State of Illinois, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Niehaus\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Niehaus"
      }
    ],
    "attorneys": [
      "Evan Worth, State\u2019s Attorney, and Miller & Miller, for appellant. Peter Murphy and Harold E. Trapp, for appellee."
    ],
    "corrections": "",
    "head_matter": "William H. Jones, appellee, v. The County Board of the County of Logan in the State of Illinois, appellant.\nGen. No. 7,976.\nPetition for mandamus to compel issuance of dance hall license. Writ granted. Appeal from the Circuit Court of Logan county; the Hon. Stevens R. Baker, Judge, presiding. Heard in this court at the April term, 1926.\nReversed and remanded with directions.\nOpinion filed November 6, 1926.\nEvan Worth, State\u2019s Attorney, and Miller & Miller, for appellant. Peter Murphy and Harold E. Trapp, for appellee."
  },
  "file_name": "0640-05",
  "first_page_order": 672,
  "last_page_order": 673
}
